<h2>Remote One</h2>

<p>Lorem ipsum doler sit amet.</p>

<div>
    <a href="https://blog.angular.io/write-better-tests-without-router-mocks-stubs-bf5fc95c1c57" target="_blank">Angular Docs</a>
</div>
